@charset "UTF-8";
/* Responsive CSS */

/* Large Desktop and smaller */
@media only screen and (max-width: 1399px){
	.content .box-link a.vc_btn3:link,
	.content .box-link a.vc_btn3:visited{
		font-size:1.5vw;
	}
	.content .box-link.small a.vc_btn3:link,
	.content .box-link.small a.vc_btn3:visited{
		font-size:1.1vw;
	}
}

/* Regular Desktop and smaller */
@media only screen and (max-width: 1119px){
	/* General */
	.content .wpb_content_element {
		/*padding: 0 10px;*/



	}
	.home .page-header .wpb_content_element{
		padding:0;
	}

	/* Header */
	header{
		height:130px;
	}



	.logo h1 a img{
		max-width:250px;
	}
	.social{
		padding:0;
	}
	.main-navigation .menu ul.sub-menu{
		top:76px;
	}
	
	.content .vc_row.vc_column-gap-35 > .vc_column_container {
 	   padding: 17.5px 0 17.5px 17.5px;
	}
	
	/* Front Page */
	.vc_video-bg.vc_hidden-xs{
		display:none;
	}

	.content .slick-prev{
		left: -10px;
	}
	.content .slick-next{
		right: -10px;
	}

	.welcome .wpb_text_column h1 {
		font-size: 42px;
	}
	.content .large{
		font-size:20px;
	}	

	.content a.outline-link:link,
	.content a.outline-link:visited{
		display:in-block;
		margin:0;
	}






	.content h3{
		font-size:28px;
	}
	.content h3:hover a{
		font-size:30px;
	}

	.content a.growing-link:link{
		position:relative;
		padding-right:10px;
	}
	.content a.growing-link:after {
		position: relative;
		display:inline-block;
		margin: 0 0 0 10px;;
		content: "\f054";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: lighter;
		text-decoration: inherit;
		font-size: 18px;
		color: #ed1f24; /* red */
		z-index: 1;
	}
	.content span.white a.growing-link:after {
		color:#fff;
	}

}


@media only screen and (max-width: 767px){
header {
    height: 98px;
}
}

@media only screen and (max-width: 767px){
.content a.outline-link:link,
	.content a.outline-link:visited{
		display:block;
		margin:0;
	}

}




/* Small Desktop and smaller */
@media only screen and (max-width: 960px){
	.content .box-link a.vc_btn3:link,
	.content .box-link a.vc_btn3:visited{
		font-size:1.3vw;
	}
	.content > .vc_row.full:nth-of-type(2) .vc_row.full.slant.shallow, 
	.vc_row.full.slant.shallow.top, 
	.top-slant-absolute.shallow.top, 
	.top-slant.shallow.top{
		bottom:-2px;
	}
}



/* iPad Landscape to Desktop */
@media only screen and (min-width:1158px) and (max-width: 1168px){
	.main-navigation .menu li a {
		/*font-size:15px;
		width: 127px;*/
		margin:0 0;
	}
	.main-navigation .menu li a span{	
		padding:5px 32px;
	}
}

/* iPad Landscape to Desktop */
@media only screen and (min-width:1102px) and (max-width: 1119px){
	.main-navigation .menu li a {
		font-size:15px;
		width: 135px;
		margin:0 0;
	}
	.main-navigation .menu li a span{	
		padding:5px 32px;
	}
}

@media only screen and (min-width:1080px) and (max-width: 1100px){
	.main-navigation .menu li a {
		font-size:15px;
		width: 120px;
		margin:0 0;
	}
	.main-navigation .menu li a span{	
		padding:5px 32px;
	}
}
/* Intermediate */
@media only screen and (min-width:1066px)  and (max-width: 1079px){
	.main-navigation .menu li a {
		font-size:14px;
		width: 117px;
    margin-left: 32%;
	margin:0 0;

	
	}
	.main-navigation .menu li a span{	
		padding:5px 28px;
	}
}


@media only screen and (min-width:1020px)  and (max-width: 1065px){
	.main-navigation .menu li a {
		font-size:13px;
		width: 123px;
    margin-left: 32%;
	margin:0 0;

	
	}
	.main-navigation .menu li a span{	
		padding:5px 28px;
	}
}





@media only screen and (min-width:988px)  and (max-width: 1020px){
	.main-navigation .menu li a {
		font-size:13px;
		width: 120px;
    margin-left: 32%;
	margin:0 0;

	
	}
	.main-navigation .menu li a span{	
		padding:5px 28px;
	}
}


@media only screen and (min-width:940px)  and (max-width: 987px){
	.main-navigation .menu li a {
		font-size:13px;
		width: 117px;
    margin-left: 32%;
	margin:0 0;

	
	}
	.main-navigation .menu li a span{	
		padding:5px 28px;
	}
}

/* Intermediate 
@media only screen and (min-width:768px) and (max-width: 1100px){
	ul#menu-top-menu li a{
		font-size:14px;
		width: 107px;
	
		margin-left: 32%;
		margin:0 0;
	}
}
*/

@media only screen and (min-width:929px) and (max-width: 939px){
	.main-navigation .menu li a {
		font-size:12px;
		width: 108px;
    margin-left: 19%;
	margin:0 0;
	}
	.main-navigation .menu li a span{	
		font-size:12px;
		padding:5px 15px;
	}
}



@media only screen and (min-width:878px) and (max-width: 928px){
	.main-navigation .menu li a {
		font-size:11px;
		width: 103px;
    margin-left: 20%;
	margin:0 0;
	}
	.main-navigation .menu li a span{	
		font-size:12px;
		padding:5px 15px;
	}
}


@media only screen and (min-width:848px) and (max-width: 878px){
	.main-navigation .menu li a {
		font-size:11px;
		width: 101px;
    margin-left: 20%;
	margin:0 0;
	}
	.main-navigation .menu li a span{	
		font-size:12px;
		padding:5px 15px;
	}
}



@media only screen and (min-width:788px) and (max-width: 847px){
	.main-navigation .menu li a {
		font-size:10px;
		width: 90px;
    margin-left: 25%;
	margin:0 0;
	}
	.main-navigation .menu li a span{	
		font-size:12px;
		padding:5px 15px;
	}
}


@media only screen and (min-width:768px) and (max-width: 787px){
	.main-navigation .menu li a {
		font-size:10px;
		width: 80px;
    margin-left: 25%;
	margin:0 0;
	}
	.main-navigation .menu li a span{	
		font-size:12px;
		padding:5px 15px;
	}
}






/* iPad Portrait - iPad Landscape */
@media only screen and (min-width:768px) and (max-width: 1023px){
}


/* <= iPad Portrait and below */
@media only screen and (max-width:768px){
	/* General */
	.content .vc_row.title {
		background-size: auto;
	}
	/* Header */
	.content h1.page-header{
		font-size:40px;
		line-height:1.2em;
		margin-bottom:46px;
	}	
	.content h1.page-header span{
		font-size:20px;
	}
	.content .double-lined h1.page-header{
		margin-top:30px;
	    margin-bottom: 64px;
	}
	.home .content h3{
		font-size:16px;
	}
	.content .larger{
		font-size:26px;
	}
		
}

@media only screen and (max-width:420px){
	/* General */
	.content .vc_row.title {
		background-size: auto;
	}
	/* Header */
	.content h1.page-header{
		font-size:30px;
		line-height:1.2em;
		margin-bottom:46px;
	}	
	.content h1.page-header span{
		font-size:20px;
	}
	.content .double-lined h1.page-header{
		margin-top:30px;
	    margin-bottom: 64px;
	}
	.home .content h3{
		font-size:16px;
	}
	.content .larger{
		font-size:26px;
	}
		
}




/*
@media only screen and (max-width:783px){
	.admin-bar header {
		top: 46px;
	}
}


*/

@media only screen and (max-width:486px){

	/*
	header{
		height:50px;
	}
*/

	.logo {
		position: absolute;
		top: 0px;
		left: 50%;
		width: 190px;
		padding: 0;
		margin: 0 0 0 -75px !important;
		z-index: 1000;
	}




	}


@media only screen and (max-width:767px){

	/*
	header{
		height:50px;
	}
*/

	.logo {
		position: absolute;
		top: 0px;
		left: 50%;
		width: 150px;
		padding: 0;
		margin: 0 0 0 -75px !important;
		z-index: 1000;
	}
	.logo h1 a img{
		max-width:217px;
		margin-top:-6px;
	}
	
	.container.top-mobile{
		display:block;
	}
	.mobile_header_wrapper{
		display:block;
		min-height:100px;
	}
	.mobile_header_wrapper .col.logo{
		width:40%;
	}
		
	/* General */
	.vc_row.narrow{
		width:100%;
		max-width:100%;
	}
	.hide-on-mobile{
		display:none;
	}
	.hide-on-desktop{
		display:block;
	}
	.stretch-top.wpb_row{
		padding-top:0;
		background-size: 100% auto !important;
	}
	.stretch-background.wpb_row,
	.stretch-bottom.wpb_row{
		padding-bottom:0;
		background-size: 100% auto !important;
	}
	
	
	/* Menu */
	.main-navigation .menu > div > ul{
		margin: 15px 0 0 0;
	}
	.main-navigation .menu li{
		display:block;
		width:100%;
	}
	.mobile-nav .main-navigation ul li a{
		width:auto;
		padding:0px 10px;
		font-size:16px;
		line-height:1.9em;
	}
	
	.menu_wrapper .col.span_3{
		width:66.5%
	}
	.menu_wrapper .col.span_9{
		width:33.0%
	}
	
	.content .page-title > .wpb_column.vc_col-sm-12{
		padding:0;
	}
	.vc_row.page-title h1, 
	.vc_row.page-title h2{
		font-size:20px;
	}
	.primary.wpb_column.vc_col-sm-9{
		padding:0;
	}

	.col.span_12.desktop-nav{
		display:none;
	}
	.mobile-nav{
		display:block;
		width:100%;
	}
	.mobile-nav .main-navigation{
		padding-top:20px;
	}
	.main-navigation .menu{
		display:block;
		float:none;
	}
	.main-navigation .menu li{
		margin-left:0 !important;
	}
	.main-navigation .menu > div > ul > li:hover > ul,
	.main-navigation .menu > div > ul > li:hover > ul ul{
		display:none;
	}	
	.mobile-contact{
		display:block;
		width:100%;
	}
	div.page .tab-links{
		top: 256px;
		right: -32px;
	}
	.tab-links a:link,
	.tab-links a:visited{
	    font-size: 0;
	    margin-right:5px;
		line-height:auto;
		width:30px;
		height:30px;
	}
	.tab-links a.contact-tab{
		float:right;
	}
	.tab-links span{
	    margin: 0;
	    padding:5px;
	}
	.tab-links span i{
		-ms-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	









div.page .tab-links.tab-link{
		top: 0px;
		/*right: -32px;*/
	}
	.tab-links.tab-link a:link,
	.tab-links .tab-link a:visited{
	    font-size:18px;
	   /* margin-right:5px;*/
		line-height:auto;
		width:91%;
		/*height:30px;*/
		float: left;
		padding: 5px 5px 0px!important;
	}
	.tab-links .tab-link a.contact-tab{
		float:left;
	}
	.tab-links span{
	    margin: 0;
	    padding:5px;
	}
	.tab-links .tab-link span i{
		-ms-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}








	.vc_btn3-container.vc_btn3-center.overlay-button a.vc_btn3-block.vc_btn3-size-md{
		font-size:12px;
	}
	
	/* Sub Pages */
	.vc_row.wpb_row.vc_row-fluid.full.page-header-small.vc_row-has-fill.vc_general.vc_parallax.vc_parallax-content-moving {
	    background-color: #00b9f1;
	    height: 350px;
	}
	.page-header-small .vc_parallax-inner.skrollable.skrollable-between{
		display:none;
	}
	
	/* Rotational */
	.scroller-wrapper{
	    padding-bottom: 10px;
	}
	.scroller-wrapper button{
		top:33% !important;
	}
	.content .slick-prev,
	.content .slick-next{
		width: 50px;
		height: 50px;
	}
	.content .slick-prev{
		background-size:50px;
		left: -5px;
	}
	.content .slick-next{
		background-size:50px;
		right: -5px;
	}


/* chnaged by me
	.post-scroller div.image_text .post_image{
		float:none;
		width:100%;
		margin: 0 0 20px 0;
	}


*/

@media only screen and (max-width: 767px) {
	.post-scroller div.image_text .post_image{
		float:none;
		width:91%;
		margin: 0 0 20px -12px;
	}


}


@media only screen and (max-width: 412px) {
	.post-scroller div.image_text .post_image{
		float:none;
		width:93%;
		margin: 0 0 20px -12px;
	}


}


	.post-scroller div.image_text .post_details{
		float:none;
		width:91%;
		margin-left:-10px;
		text-align: justify;
		/*margin:0;*/
	}

@media only screen and (max-width: 412px) {
.post-scroller div.image_text .post_details{
		float:none;
		width:93%;
		margin-left:-10px;
		text-align: justify;
		/*margin:0;*/
	}
}
	.post-scroller div.image_background .post_details{
		width:100%;
		margin:0 0 20px 0;
		padding:20px 50px 50px 50px;
		box-sizing:border-box;
	}

	/* Content */
	.content .vc_row.title{
		background-size:auto;
	}
	
	.content .title h1{
		font-size:24px;
		line-height:1em;
	}
	.content .title h1 span.thin {
		display: block;
		margin: 0 0 -25px;
	}
	.content h2{
	    font-size:28px;
	}
	.content h2.left-align{
		display:table;
	}
	.content h3 {
		font-size:23px;
	}
	.content h3:hover a{
		font-size:23px;
	}



	.content .wpb_single_image{
		margin:20px 34px !important;
	}

@media only screen and (max-width: 625px) {
.content .wpb_single_image{
		margin:20px 30px !important;
	}

}

@media only screen and (max-width: 503px) {
.content .wpb_single_image{
		margin:20px 25px !important;
	}

}

@media only screen and (max-width: 419px) {
.content .wpb_single_image{
		margin:20px 20px !important;
	}

}

	.content .primary .alignright,
	.content .primary .alignleft{
		display: block;
		width: 100%;
		float: none
		margin: 20px 0;
	}
	.content blockquote {
		padding: 0.5em 0px;
	}
	
	/* Front Page */
	.home .vc_row.vc_row-flex.full.page-header{
		background-image:none;
	}
	.home .vc_row.vc_row-o-full-height{
		min-height:800px;
	}
    .vc_row.page-header .wpb_text_column.absolute .wpb_wrapper h1 { 
		display:table-cell;
    }
    .vimeo-background-iframe,
	.vc_video-bg.vc_hidden-xs{
		display:none !important;
	}


	.content .vc_row.fives .vc_col-sm-2{
		width:33%;
		margin-bottom:0;
	}
	.content .vc_btn3-container.box-link{
		margin-bottom:0;
	}
	.content .box-link a.vc_btn3:link,
	.content .box-link a.vc_btn3:visited{
		font-size:2.5vw;
	}
	.content .box-link.small a.vc_btn3:link, 
	.content .box-link.small a.vc_btn3:visited{
		font-size:2.5vw;
	}
	/* Front Page */
	.content .box-link a.vc_btn3:link,
	.content .box-link a.vc_btn3:visited{
		font-size:2.5vw;
	}
	.content .box-link.small a.vc_btn3:link, 
	.content .box-link.small a.vc_btn3:visited{
		font-size:1.8vw;
	}
	.content .box-link a.vc_btn3:active,
	.content .box-link a.vc_btn3:hover{
		left:0;
		top:0;
		width:100%;
		height:100%;
		word-spacing:inherit;

		-webkit-transition: all .2s ease-out;
		-moz-transition: all .2s ease-out;
		-o-transition: all .2s ease-out;
		transition: all .2s ease-out;
	}
	
	/* Contact Area */
	.contact-content{
		margin:75px auto 0 auto;
	}
	.page-id-2563 .contact-content{
		margin: 125px auto 0 auto;
	}
	

	.contact-content .contact-form {
	    padding-top: 30px;
	}
	.contact-content .contact-form.with-people{
		display:block;
		width:100%;
	}
	.contact-content .contact-people{	
		display:block;
		width:100%;
	}
	.contact-details .contact-person{
		display:block;
		float:none;
		width:100%;
		margin-right:0;
	}
	.contact-details .contact-locations{
		float:none;
		width:100%;
	}
	
	/* Contact Page */
	.locations > .wpb_column.vc_col-sm-2{
		width:100%;
	}
	.location_details{
		min-width:100%;
	}
	.location_details .content{
		min-width:100px;
	}
	
	body .content .gform_wrapper .ginput_container,
	body .content .gform_wrapper .ginput_container textarea.medium,
	body .content .gform_wrapper input.gform_button.button, body .gform_wrapper input[type=submit]{
		width:100% !important;
		max-width:100%;
	}
	
	/* Footer */
	.footer .wpb_column{
		margin-bottom:30px;
	}

}

/* iPhone Landscape - iPad Portrait */
@media only screen and (min-width:568px) and (max-width: 767px){

}


/* iPhone Landscape and smaller */
@media only screen and (max-width: 567px){

	/* Header */
	.logo{
	top:0px;
		width: 150px;
	    margin: 0 0 0 -75px !important;
	}
	.logo h1 a img{
		max-width:204px;
		margin-top:-4px;
	}
	.main-navigation .menu > div > ul{
		margin:10px;
	}

	.contact-box{
		position:absolute;
	}
	.contact-content{
		margin:75px auto 0 auto;
	}
	.page-id-2563 .contact-content{
		margin: 125px auto 0 auto;
	}
	
	.contact-content h3{
		display:none;
	}
	.contact-details{
		top: 20px;
	}

	.contact-details .contact-location{
		border-bottom:1px #fff solid;
		float:none;
		display:block;
	}
	.contact-details .contact-location:last-of-type{
		border-bottom:0;
	}

	/* Menu */
	ul#menu-top-menu li{
		display:inline-block;
		background:none;
		height:25px;
		margin:0;
		padding:0;
	}
	ul#menu-top-menu li.search{
		display:inline-block;
	}
	.mobile_header_wrapper{
		min-height:50px;
	}
	.mobile-nav{
		display:inline-block;
		width:100%;
		float:left;
	}
	.mobile-nav .main-navigation{
		top: 50px;
	}
	.menu_wrapper .col.span_4{
		width:74%;
	}
	.menu_wrapper .col.span_8{
		width:25%;
	}
	
	/* Front Page */
	.content .vc_row.fives .vc_col-sm-2{
		width:50%;
		margin-bottom:0;
	}
	.content .vc_btn3-container.box-link{
		margin-bottom:0;
	}
	.content .box-link a.vc_btn3:link,
	.content .box-link a.vc_btn3:visited{
		font-size:3vw;
	}
	.content .box-link.small a.vc_btn3:link, 
	.content .box-link.small a.vc_btn3:visited{
		font-size:2.6vw;
	}
	.vc_row.vc_row-o-full-height {
 	   min-height: 600px !important;
	}

	.content{
		padding:0;
	}
	
}

/* iPhone Portrait > iPad Portrait */
@media screen and (min-width: 480px) and (max-width: 767px) {
	.main-navigation{
		padding:20px 0 0 0;
	}
	.main-navigation .menu{
		padding:0 0 10px 0;
	}
	.main-navigation .menu li:after{
		font-size:11px;
	}	
	.main-navigation .menu li a{
		font-size:13px;
		padding:5px 0;
	}
	.blog .wrapper.primary .span_9{
		width:100%;
	}
	.blog .primary .span_3{
		width:100%;
		margin-left:0;
		padding:0;
	}
}

@media only screen and (max-width: 480px) {
}

/* iPhone Portrait and smaller */
@media only screen and (max-width: 399px) {
	.content{
		padding: 0 0 0px 0;	
	}
}




@media only screen and (max-width: 600px) {
div.page .tab-links.tab-link{
		top: 0px;
		/*right: -32px;*/
	}
	.tab-links.tab-link a:link,
	.tab-links .tab-link a:visited{
	    font-size:18px;
	   /* margin-right:5px;*/
		line-height:auto;
		width:89%;
		/*height:30px;*/
		float: left;
		padding: 5px 5px 0px!important;
	}
	.tab-links .tab-link a.contact-tab{
		float:left;
	}
	.tab-links span{
	    margin: 0;
	    padding:5px;
	}
	.tab-links .tab-link span i{
		-ms-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	}


	@media only screen and (max-width: 480px) {
div.page .tab-links.tab-link{
		top: 0px;
		/*right: -32px;*/
	}
	.tab-links.tab-link a:link,
	.tab-links .tab-link a:visited{
	    font-size:18px;
	   /* margin-right:5px;*/
		line-height:auto;
		width:88%;
		/*height:30px;*/
		float: left;
		padding: 5px 5px 0px!important;
	}
	.tab-links .tab-link a.contact-tab{
		float:left;
	}
	.tab-links span{
	    margin: 0;
	    padding:5px;
	}
	.tab-links .tab-link span i{
		-ms-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	}

		@media only screen and (max-width: 380px) {
div.page .tab-links.tab-link{
		top: 0px;
		/*right: -32px;*/
	}
	.tab-links.tab-link a:link,
	.tab-links .tab-link a:visited{
	    font-size:18px;
	   /* margin-right:5px;*/
		line-height:auto;
		width:87%;
		/*height:30px;*/
		float: left;
		padding: 5px 5px 0px!important;
	}
	.tab-links .tab-link a.contact-tab{
		float:left;
	}
	.tab-links span{
	    margin: 0;
	    padding:5px;
	}
	.tab-links .tab-link span i{
		-ms-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	}


	
	@media only screen and (max-width: 767px) {
div.page .tab-links.header-link{
		top: 0px;
		/*right: -32px;*/
	}
	.tab-links.header-link a:link,
	.tab-links .header-link a:visited{
	    font-size:12px;
	   /* margin-right:5px;*/
		line-height:auto;
		/*width:88%;*/
		/*height:30px;*/
		
		padding: 7px 13px 6px!important;
		display: inline-block;
	}
	
	
	}